Subject: bug#23976: 24.3; remote files not saved/restored to desktop-save

From: ken <[email-masked]>
Date: Wed, 13 Jul 2016 21:19:29 -0400

On 07/13/2016 04:31 PM, Glenn Morris wrote:
> ken wrote:
>
> [desktop does not restore remote files]
>
> By design. Customize desktop-files-not-to-save (before saving desktop)
> to change this.
>

Went to that Customize Option, set it to None.  Saved for both session 
and future.

Did M-x desktop-save (answered directory prompt: ~/,emacs.d).

None of the currently opened files were listed in ~/,emacs.d/.emacs.desktop